######################################################################
#
# Macro Name    : runall.tcl
#
# Version       : Surpac 6.4
#
# Creation Date : Fri Jan 04 09:34:13 2013
#
# Description   : 
#
######################################################################

set status [ SclFunction "RECALL ANY FILE" {
  file="01_create_new_database.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="02a_importing_data.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="02b_viewing_data.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="03a_display_drillholes_no_styles.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="03b_display_cylinders.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="03c_display_drillholes_with_styles.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="04a_create_sections_graphically.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="04b_advanced_cross_sectional_viewing.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="04c_create_regular_sections.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="04d_digitise_ore_outline.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="04e_create_flag_table.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="04f_determine_segment_grade.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05a_autoplot_section.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05b_autoplot_section_plan_strip.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05c_extract_oblique_section.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05d_autoplot_multiple_sections.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05e_create_title_block_multiple_plots.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05f_autoplot_multiple_solid_sections.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="06a_composite_by_elevation.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="06b_composite_downhole.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="06c_composite_downhole_constrained_by_intercept.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="06d_composite_graphical.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="07_create_downhole_composites.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="08a_basic_statistics.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="08b_cut_outliers.tcl"
  mode="openInNewLayer"
}]


